@DATABASE PGS.MAN
@(C) 1996 Soft-Logik Publishing Corporation
@INDEX PageStream3:Help/PGS.INA/MAIN



@remark *** MANUAL ERRATA ***

@node MAIN "Manual Errata"

@{FG Highlight}Manual Errata@{FG Text}

While we strive to make our manuals as error-free as possible, there are
always some errors and changes after a manual has gone to press.

It is critical that you make the following changes to your manual for the
tutorial lessons if you plan to do them. A number of features have
changed since the manual was written and the tutorials will not work
unless you make these changes.

The corrections below are referenced by page number. An asterisk (*) by a
page number indicates that this correction has been added to the list in
this version.
@{CODE}
@{FG Highlight}Tutorial Lessons@{FG Text}
 31: Example 2: delete "of if you are in Outline mode". That was copied
     from the Art Expression manual and does not apply to PageStream3.
 50: Step 9: It is no longer true that 117% is the optimum view magnification
     for 12pt body text. (That was true in v2.2, but not v3.) The higher
     the magnification, the more readable the text, but 12pt type is quite
     readable even at Actual Size in PageStream3; however, use 133% for the
     purposes of this tutorial.
 51: Step 10: The text you typed will be Triumvirate Normal, not Times Roman.
 56: Step 3, #1: The top margin should be 3.75" as shown in the screenshot,
     not 2.75" as listed in the notes.
 57: #2: There won't be size handles around the new column frame because
     the Text tool is selected. If you were to choose the Object tool at
     this point, you would see one set of size handles.
 58: #3: Note that the text will remain highlighted after importing. Click
     in the text to deselect it.
 59: Step 5: The default font is Triumvirate, not Times-Roman, so the
     inserted text will be set in Triumvirate.
 59: #1: If you have not deselected the text after inserting it, it will
     still be selected so you will not need to choose Select All.
 60: #1: It is no longer true that 133% is the optimum view magnification
     for 11pt body text. (That was true in v2.2, but not v3.) The higher
     the magnification, the more readable the text. However, use 133% for
     the purposes of this tutorial.
 60: #4: Click on the Headline style tag, not Headline1.
 61: #6: Select the Headline style tag, not Headline2. There are only be
     the Body Text and Headline style tags for this tutorial lesson.
 64: First para: Change Headline2 to Headline.
 64: Step 9, para 1: An alert requester will not be opened when you save.
 66: Due to occasional redraw problems in PageStream3, you may need to
     force a screen redraw while completing this tutorial lesson. Choose
     Macros/Refresh Window (or press F10) to do this at any time.
 68: #1: Change Layout/Set Grid to View/Set Grid.
 69: #3: you probably won't see the thicker stroke weight on screen
     because of your screen's low-resolution, but it will print correctly.
 70: Sidebar: Change "a black checkbox" to "a blank checkbox".
 71: #2: The column frame will be opaque instead of transparent so it will
     obscure the black box at the top. This is ok.
 71: Step 5, #2: Change "HelvNrw" to "HelvNrw-Normal".
 72: #4: The text will remain highlighted after importing. If desired, you
     can click in the text to delect it, but it is not required.
 72: #1: You will be able to see the title because the column is opaque
     instead of transparent.
 72: #2: After deselecting the text, it will still not be visible because
     the column background is opaque white. Choose the Object tool now and
     then choose the Object/Edit command. Change the Background cycle
     gadget from Opaque to Clear and then click on Ok. Choose the Text
     tool again before continuing the lesson.
 75: Last para: Several steps are missing:
     #1. Select the first vertical line you drew.
     #2. Choose Object/ Line/Fill.
     #3. Select a dash pattern from the Dash popup.
     #4. Click on Ok.
 76: #3. Click on the Line Color gadget before selecting White. Refer to
     page 401 of the manual for an explanation of the Color palette's
     gadgets.
 94: Step 1: You must create a new letter-sized document before starting this
     lesson.
 94: Step 1.3: The text column frame will already be opaque, so you do not
     need to change this option.
 95: Step 1.4 If your text column frame has a gray background after
     changing the color to Yellow, you are in four color mode. After you
     finish recording, you may wish to use Settings/Screen to change to 8
     or 16 color mode.
 95: Step 1.5: Your macro will record two additional `FILLED ON' lines not
     shown in the screenshots.
 97: Step 2: The point for selecting text can be the same as the text
     column frame's top left corner, so you do not need to add 0.25i to each
     coordinate as explained in the text.
100: Step 6.7: Same as page 97. Just type:
     'selecttext at 'p2d(click.x) p2d(click.y)

@{FG Highlight}Main Manual@{FG Text}
  6: The PageStream3.printprefs file is no longer used. Printing preferences
     are now saved in the PageStream3.prefs file.
 14: Para 1: PageStream format bitmap screen fonts are no longer used. The
     Compugraphic font engine is now faster and better so bitmap screen
     fonts are no longer required.
 16: Triumvirate Oblique and Bold Oblique will show up in the fontlist when
     the Normal and Bold versions are installed.
120: The description for gadget A refers to gadget E; it should refer to D.
132* Guide color is now set with Settings/View.
134* Grid color is now set with Settings/View.
146: The Automatic example is incorrect. The subchapters should start
     numbering at 1, not 3.
153: Some examples are incorrect. They should be:
     #2: style,"Heading 1","Government"
     #3: next,"Government"
     #7: next,"Aircraft,passenger jet":"Airbus":"A310"
162: The frameless text examples have an overset indicator which should not
     be there.
171: The filter list omits ProWrite.tfilter which is used to import text
     from New Horizons' ProWrite.
187: The Type/Weight command is no longer present in the program.
194: The icons shown for left and right tabs are reversed.
216: Using EPS graphics with non-PostScript printers, para 1: EPS files
     saved in Macromedia Freehand EPS format may also be converted.
219: The Illustrator filter will not ignore charts and graphs as stated in
     the list.
230* Last Para: Change `Hold down a Shift key' to `Hold down an Alt key.'
232* Para 1: You can also press Esc to end a path without closing it.
246: Para 1: Change `Edit tool' to `Object tool'.
255* Split Path examples: splitting a path will result in two co-located
     points; ie, they won't be separated as shown. One will be selected.
262: The first Flash Macro sidebar is incorrect. Change `DuplicateTo-
     Page.rexx' to `RotateAboutPoint.rexx'. The last word of the sidebar,
     `PageStream', is cut off.
267: Sidebar: compound is the correct term for complex objects. The
     createcomplex macro command is actually createcompound.
301: Canon: For some Canon printers, including the BJC-600, you must choose
     the Epson driver. Choose Epson from the Type popup and see if your
     printer is listed before choosing Canon.
301: Primera: This driver can be used with or without the dye sublimation
     option. The driver name (as listed in the Type popup gadget) is Fargo,
     not Primera. Choose Primera or Primera Pro from the Model popup. This
     driver has extra options specific to these printers.
303: Step 3: Change `page 105' to `page 305'.
316: Step 5: Click on Ok, not Print. The document window for the temporary
     version of the document will appear. You will be prompted to print
     your document with the Project/Print command so that you can set your
     printing options. When it is done printing, you can close and discard
     the temporary document.
341: Para 1: When recording a played back macro, it will now record the
     actions of the macro rather than ignoring it.
378: The Settings/General command no longer sets the default paths for
     BME. Use the new Settings/Paths command which performs the identical
     function.
383: Last para: PageLiner copies text to the clipboard in IFF FTXT format
     only, not IFF FTXT and IFF DTXT.
387: Show Invisibles para: Change `Settings/Options' to `Settings/General'.
388: Path Preferences requester: The screenshot is wrong. There is just
     one path for dictionaries, instead of path and filenames for the
     individual dictionaries.
404: Conditional Break, Para 2: Choosing the Conditional Break command will
     toggle conditional break, not automatic kerning.
419,421: All occurrences of Frame Lock. The first sentence of each
     description should be `When the frame lock option is on...'
420: Groups and compound objects are not framed.
428: Groups and compound objects are not framed.
430: There are now popup gadgets with preset choices for Size and Width.
482: The Save command does not open a file overwrite alert requester; only
     Save As does.
484: Para 1: Change `75x75 dpi' to `65x70 dpi' for PAL.
485: Reference to Editors: ignore this reference.
485: Set Grid: This command is in the View menu, not the Layout menu.
486: Set Guides: This command is in the View menu, not the Layout menu.
487: Note that outlines are only shown for text frames, not frameless text
     objects.
488* Grid color is now set with Settings/View.
489* Guide color is now set with Settings/View.
495: Style Palette, Para 1: Change `Macro palette' to `Style palette'.
515: Change the reference to `Changing view magnfications' from page 37 to
     page 39.
515: The Type/Weight command is no longer present in the program.
528* Para 1: Objects cannot be selected with the Reshape tool to nudge them.
528* Para 2: Compound objects and groups are not framed objects.
528* Para 2 tables: Shift contents of frame: do not use Ctrl.
                    Shift frame only: use Ctrl.
                    Scale to fit in frame: Ctrl F
                    + maintain aspect ratio: Shift Ctrl F

@{FG Highlight}Appendix A: Special Characters@{FG Text}
00128                     no Ctrl D code, must use Ctrl C
00129                     no Ctrl D code, must use Ctrl C
00130                     no Ctrl D code, must use Ctrl C
00131                     no Ctrl D code, must use Ctrl C
00132  NB en dash         duplicate, ignore this (see 08211)
00133  NB em dash         no Ctrl D code, must use Ctrl C
00134  soft hyphen        no Ctrl D code, must use Ctrl C
00173  Macron             should be 00175
00222  thorn              should be Thorn
00254  Thorn              should be thorn
00254  y dieresis ()     should be 00255 (Two 00254 entries were listed.)
00255  z caron            should be 00382
00337  oe ligature        should be 00339
00352  S caron            Ctrl C code is SV
08211  en dash            should be NB en-dash (non-breaking)
08216  quote single left  Ctrl C code is 'l
08217  quote single right Ctrl C code is 'r
08224  dagger             Ctrl C code is |- (not l-)
08225  dagger double      Ctrl C code is |= (not l=)

@{FG Highlight}Appendix B: Text Codes@{FG Text}
522: Track amount is duplicated by Track. Ignore the second one.
522: Leading amount and type are combined: <lx,#>  Example: <lf,18pt>
523: Tab: should be <*t(#,a,"c")> Repeat the code in parentheses for
     multiple tabs.
523: Paragraph spacing amount and type are combined: <*sb,#,a,#> where `b'
     is the spacing type before, and `a' is the spacing type after (`n'
     for none, `r' for relative, or `f' for fixed). Example <*sn,f,3pt>
     Note that the amount should be omitted if `n' is entered.
523: Paragraph type: has been changed from *t to *p so as not to conflict
     with tabs.
523: Window/Orphan: has been changed from *k to *K so as not to conflict
     with auto kerning.
524: Define character style tag: should be @Cname=[def]

@{FG Highlight}Appendix D: Keyboard Shortcuts@{FG Text}
527: The shortcuts for Send to Back and Send Backward are reversed.
@{BODY}
@{BODY}
@toc PageStream3:Help/PGS.HEL/MAIN
@endnode

